{
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "cu-swiper": "/colorui/components/cu-swiper",
    "cu-price": "/colorui/components/cu-price",
    "cu-evaluate": "/colorui/components/cu-evaluate",
    "cu-good-a": "/colorui/components/cu-goodA"
  }
}